@import url('/wp-content/themes/dakini/assets/css/vars.css');
.transbox { min-width:calc(100vw - var(--scrollbar_width)); width:calc(100% - var(--scrollbar_width)); max-width:calc(100% + var(--scrollbar_width)); min-height:5rem; margin:8vw 0; position:relative; z-index:20; }
.editor-styles-wrapper .transbox { min-width:100%; width:100%; max-width:100%; }
.editor-styles-wrapper .wp-block:has(+ .wp-block .transbox) .transbox { margin-bottom:-2vw; }
.editor-styles-wrapper .wp-block:last-child .transbox { margin-bottom:0; }

.transbox + .transbox { z-index:19 !important; }
.wp-block:has(.transbox) + .wp-block .transbox { z-index:19 !important; }

.transbox.trans_top_left,
.transbox.trans_bottom_left { padding:3rem 0; }

.trapez-block { background:#fff; min-height:200px; position: relative; z-index:30; }

.trans_top_left:before,
.trans_top_right:before,
.trans_bottom_left:after,
.trans_bottom_right:after { content:''; background:#fff; width:100%; display:block; position:absolute; left:0; top:0; right:0; bottom:0; z-index:-1; }

.trans_top_left:before { transform: skewY(-5deg); transform-origin:top left; box-shadow:rgba(0,0,0,0.3) 0 -20px 20px; }
.trans_top_right:before { transform: skewY(-355deg); transform-origin:top right; box-shadow:rgba(0,0,0,0.3) 0 -20px 20px; }

.trans_bottom_left:after { transform: skewY(5deg); transform-origin:top left; box-shadow:rgba(0,0,0,0.3) 0 20px 20px; }
.trans_bottom_right:after { transform: skewY(355deg); transform-origin:top right; box-shadow:rgba(0,0,0,0.3) 0 20px 20px; }

body.navmenu .transbox { min-width:100vw; width:100%; max-width:100%; }

body.scrollbar .transbox,
body.navmenu .transbox { min-width:100vw; width:100%; max-width:100%; }
body.is_mobil .transbox { min-width:100vw !important; width:100% !important; max-width:100% !important; }

#content .page > .transbox:last-child { margin-bottom:-2vw; }


@media screen and ( max-width: 1400px ) { 
  .editor-styles-wrapper .wp-block:has(+ .wp-block .transbox) .transbox { margin-bottom:-3vw; }
}